td {

	font-size: 11px;
	font-weight: normal;
	font-family: verdana, helvetica, sans-serif;
	color: #000000;

}

.headline {

	font-size: 20px;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
	color: #000000;

}

.helpheadline {

	font-size: 18px;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
	color: #455C72;

}

.helpsub {

	font-size: 14px;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
	color: #455C72;

}


input {

	border: solid 1px #000000;
	background-color: #eeeeee;
	color: #000000;
	font-family: verdana, helvetica, sans-serif;
	font-size: 11px;

}

textarea {

	border: solid 1px #000000;
	background-color: #eeeeee;
	color: #000000;
	font-family: verdana, helvetica, sans-serif;
	font-size: 11px;

}

select {

	border: solid 1px #000000;
	background-color: #eeeeee;
	color: #000000;
	font-family: verdana, helvetica, sans-serif;
	font-size: 11px;

}

a.general:visited, a.general:link, a.general:active {

	font-size: 11px;
	font-weight: normal;
	font-family: Trebuchet MS, verdana, helvetica, sans-serif;
	color: #446094;

}

a.general:hover {

	font-size: 11px;
	font-weight: normal;
	font-family: Trebuchet MS, verdana, helvetica, sans-serif;
	color: #354970;

}

a.red_new:visited, a.red_new:link, a.red_new:active {

	

	
	color: red;
	text-decoration:none;

}

a.red_new:hover {

	
	

	color: red;
	text-decoration:underline;

}




a.side_nav:visited, a.side_nav:link, a.side_nav:active {

	color: #FF8500;
	display: block;
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	font-family: arial, verdana, sans-serif;
	text-decoration: none;
	padding: 5px;

}

a.side_nav:hover {

	color: #20458C;
	display: block;
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	font-family: arial, verdana, sans-serif;
	text-decoration: none;
	padding: 5px;

}

.imageButton {

	background-color: transparent;
	border: none;

}


a.standard:visited, a.standard:link, a.standard:active {
	
	font-size: 11px;
	font-weight: normal;
	font-family: verdana, helvetica, sans-serif;
	color: #1A3F86;
	
}

a.standard:hover {

	font-size: 11px;
	font-weight: normal;
	font-family: verdana, helvetica, sans-serif;
	color: #5F84CB;

}

td.standard {

	color: #000000;
	font-size: 11px;
	font-family: verdana, helvetica, sans-serif;

}

}





a.mbut:visited, a.mbut:link, a.mbut:active { background-color: #FFFFFF }
a.mbut:hover {background-color: #E0FFFF;
}

a.sbut:visited, a.sbut:link, a.sbut:active { background-color: #D1D3D4; font-size: 20px;}
a.sbut:hover {background-color: #FFFFFF; font-size: 20px;
}

a.bbut:visited, a.bbut:link, a.bbut:active { background-color: #DCDDDE; font-size: 30px; }
a.bbut:hover {background-color: #FFFFFF;  font-size: 30px;
}




#admin {
 background-image: url(http://classjump.com/images/bkg-bluline.gif);
	border-style: solid;
	border-top-width: 3px;
	border-left-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-top-color: #DDECF3;
	border-left-color: #DDECF3;
	border-right-color: #456776;
	border-bottom-color: #456776;
	padding: 0px;
}

.imageButton {
	background-color: transparent;
	border: none;
}